This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 839542 - ibus-pinyin-1.4.99.20120808 is available
ibus-pinyin-1.4.99.20120808 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-pinyin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peng Wu
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 05:05 EDT by Upstream Release Monitoring
Modified: 2013-01-11 18:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-29 01:29:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-07-12 05:05:03 EDT
Latest upstream release: 1.4.99.20120711
Current version in Fedora Rawhide: 1.4.99.20120620
URL: http://code.google.com/p/ibus/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-07-17 03:09:08 EDT
Latest upstream release: 1.4.99.20120716
Current version in Fedora Rawhide: 1.4.99.20120620
URL: http://code.google.com/p/ibus/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-08-03 03:38:37 EDT
Latest upstream release: 1.4.99.20120802
Current version in Fedora Rawhide: 1.4.99.20120620
URL: http://code.google.com/p/ibus/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-08-13 04:29:30 EDT
Latest upstream release: 1.4.99.20120808
Current version in Fedora Rawhide: 1.4.99.20120620
URL: http://code.google.com/p/ibus/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Fedora Update System 2012-12-14 01:13:02 EST
pyzy-0.1.0-4.fc18,ibus-pinyin-1.4.99.20120808-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pyzy-0.1.0-4.fc18,ibus-pinyin-1.4.99.20120808-2.fc18
Comment 5 Fedora Update System 2012-12-14 01:14:18 EST
pyzy-0.1.0-4.fc17,ibus-pinyin-1.4.99.20120808-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/pyzy-0.1.0-4.fc17,ibus-pinyin-1.4.99.20120808-2.fc17
Comment 6 Fedora Update System 2012-12-14 18:20:03 EST
Package pyzy-0.1.0-4.fc18, ibus-pinyin-1.4.99.20120808-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pyzy-0.1.0-4.fc18 ibus-pinyin-1.4.99.20120808-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20373/pyzy-0.1.0-4.fc18,ibus-pinyin-1.4.99.20120808-2.fc18
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-12-29 01:29:33 EST
pyzy-0.1.0-4.fc17, ibus-pinyin-1.4.99.20120808-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-01-11 18:56:28 EST
pyzy-0.1.0-4.fc18, ibus-pinyin-1.4.99.20120808-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.